## golang-github-gobwas-glob 0.0~git20160514.0.49571a1

=== debian/changelog ===
golang-github-gobwas-glob (0.0~git20160514.0.49571a1-1) unstable; urgency=medium

  * Initial release (Closes: #824423)

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 May 2016 14:44:21 -0400
