=== debian/control ===
Source: golang-github-gobwas-glob
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/gobwas/glob
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gobwas-glob.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gobwas-glob.git
XS-Go-Import-Path: github.com/gobwas/glob

Package: golang-github-gobwas-glob-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go glob pattern library
 Package glob provides a glob pattern library. Function Compile
 creates Glob for given pattern and strings (if any present after
 pattern) as separators.
