## golang-github-gobwas-glob 0.2.0

=== debian/changelog ===
golang-github-gobwas-glob (0.2.0-1) unstable; urgency=medium

  * New upstream snapshot.
  * Added watch file.

 -- Alexandre Viau <aviau@debian.org>  Tue, 28 Jun 2016 20:06:58 +0200
