## golang-github-gobwas-glob 0.2.1

=== debian/changelog ===
golang-github-gobwas-glob (0.2.1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Tue, 01 Nov 2016 11:20:31 -0400
