## golang-github-gobwas-glob 0.2.2

=== debian/changelog ===
golang-github-gobwas-glob (0.2.2-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:51:28 -0500

golang-github-gobwas-glob (0.2.2-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:34:19 -0500

golang-github-gobwas-glob (0.2.2-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:25:40 -0500

golang-github-gobwas-glob (0.2.2-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Thu, 08 Dec 2016 16:47:45 -0500
