## golang-github-gobwas-glob 0.2.3%2Bgit20181002.e7a84e9

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/"
  https://github.com/gobwas/glob/tags .*/v?(\d\S*)\.tar\.gz debian
