## golang-github-gobwas-glob 0.2.3+git20180208.19c076c

=== debian/changelog ===
golang-github-gobwas-glob (0.2.3+git20180208.19c076c-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.3+git20180208.19c076c
  * Use debhelper v11
  * Update to Standards-Version 4.1.3
    - Use HTTPS URL for d/copyright
  * Use golang-any instead of golang-go
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 12 Feb 2018 23:20:59 +0100
