=== debian/control ===
Source: golang-github-gobwas-glob
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/gobwas/glob
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gobwas-glob
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gobwas-glob.git
XS-Go-Import-Path: github.com/gobwas/glob
Testsuite: autopkgtest-pkg-go

Package: golang-github-gobwas-glob-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go glob pattern library
 Package glob provides a glob pattern library. Function Compile
 creates Glob for given pattern and strings (if any present after
 pattern) as separators.
