=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-gobwas-glob-$1\.tar\.gz/ \
 https://github.com/gobwas/glob/releases .*/v?(\d\S*)\.tar\.gz
