## golang-github-gobwas-glob 0.2.3+git20181002.e7a84e9

=== debian/changelog ===
golang-github-gobwas-glob (0.2.3+git20181002.e7a84e9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.3+git20181002.e7a84e9.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sat, 17 Aug 2024 16:18:01 +0000

golang-github-gobwas-glob (0.2.3+git20180208.19c076c-2) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * golang-github-gobwas-glob-dev: Add Multi-Arch: foreign.

  [ Anthony Fok ]
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Add "Rules-Requires-Root: no" to debian/control
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Bump Standards-Version to 4.5.0 (no change)
  * Adopt package from Alexandre Viau.  Thank you for all the great work
    you have done in maintaining this package, aviau! (Closes: #940361)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Sat, 07 Nov 2020 08:52:16 -0700
